



.row-d17{padding: 66px 0 40px; overflow: hidden;}
.row-d17 .g-title01{margin-bottom: 48px;}
.row-d17 .row-cont{display: -webkit-flex; display: flex; justify-content: space-between; align-items: flex-start;}
.row-d17 .row-cont .row-col{width: 61.5%; flex-shrink: 0;}
.row-d17 .row-cont .row-cor{width: 36.58%; flex-shrink: 0;}
.row-d17 .index-more{margin-top: 56px;}
.row-d18{padding: 40px 0 92px; overflow: hidden;}
.row-d18 .g-title01{margin-bottom: 46px;}
.row-d18 .row-cont{display: -webkit-flex; display: flex; justify-content: space-between; align-items: flex-start;}
.row-d18 .row-cont .row-col, .row-d18 .row-cont .row-cor{width: 47.42%; flex-shrink: 0;}
.row-d18 .index-more{margin-top: 62px;}
.row-d19{padding: 98px 0 82px; overflow: hidden;}
.row-d20{padding: 98px 0 116px; overflow: hidden;}
.row-d20 .wp{max-width: 1400px;}

.ls-d5{margin: 0 -12px -30px; display: -webkit-flex; display: flex; flex-wrap: wrap;}
.ls-d5 li{padding: 0 12px; margin-bottom: 30px; width: 50%; flex-shrink: 0;}
.ls-d5 .con{display: block; height: 100%;}
.ls-d5 .pic{margin-bottom: 18px; padding-top: 56.34%; position: relative; overflow: hidden;}
.ls-d5 .pic img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
.ls-d5 .text{}
.ls-d5 .tit{font-size: 18px; color: #333333; font-weight: normal; line-height: 1.5; white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}
.ls-d5 .date{margin-top: 34px; font-size: 14px; color: #666666; line-height: 1.2; overflow: hidden; display: -webkit-flex; display: flex; align-items: center;}
.ls-d5 .date span{padding-right: 38px; display: block; position: relative;}
.ls-d5 .date span:before{content: ''; position: absolute; left: 100%; right: -400px; top: 50%; height: 1px; background-color: #d9d9d9;}
.ls-d5 .desc{margin-top: 18px; font-size: 16px; color: #777777; line-height: 1.75; max-height: 5.25em; -webkit-box-orient: vertical;-webkit-line-clamp: 3;display: -webkit-box;overflow:hidden;}
.ls-d5 .con:hover{}
.ls-d5 .con:hover .pic img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.ls-d5 .con:hover .tit{font-weight: bold; color: #00A3C8;}
.ls-d6{margin-bottom: -13px;}
.ls-d6 li{margin-bottom: 13px;}
.ls-d6 .con{padding: 15px 36px 15px 38px; display: block; min-height: 122px; background-color: #fff; position: relative; display: -webkit-flex; display: flex; flex-direction: column; justify-content: center;}
.ls-d6 .con:before{content: ''; position: absolute; left: 0; top: 50%; width: 9px; height: 52px; background-color: #39c5de; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.ls-d6 .tit{font-size: 18px; color: #666666; font-weight: normal; line-height: 1.5; white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}
.ls-d6 .date{margin-top: 12px; font-size: 14px; color: #666666; line-height: 1.2;}
.ls-d6 .con:hover .tit{font-weight: bold; color: #00A3C8;}
.ls-d7{padding-bottom: 20px; background: #FFFFFF; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2); border-top: 2px solid rgba(1, 69, 143, .5);}
.ls-d7 .ls-title{margin-bottom: 10px; padding: 0 20px; display: -webkit-flex; display: flex;}
.ls-d7 .ls-title span{padding: 0 20px; display: block; min-width: 174px; line-height: 44px; background-color: #01458f; font-size: 18px; color: #FFFFFF; text-align: center; font-weight: bold;}
.ls-d7 ul{}
.ls-d7 ul li{}
.ls-d7 ul .con{padding: 0 20px 0 50px; display: block; height: 41px; line-height: 41px; position: relative; overflow: hidden;}
.ls-d7 ul .con:before{content: ''; position: absolute; left: 20px; top: 50%; width: 19px; height: 3px; background-color: #01458f; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.ls-d7 ul .date{margin-left: 20px; padding-left: 30px; float: right; font-size: 16px; color: #777777; background: url(../images/lcyxy2/d-date1.png) left center no-repeat; -webkit-background-size: 17px auto; background-size: 17px auto;}
.ls-d7 ul .tit{font-size: 18px; color: #333333; font-weight: normal; white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}
.ls-d7.ls7_2{border-top: 2px solid rgba(0, 163, 200, .5);}
.ls-d7.ls7_2 .ls-title span{background-color: #00a3c8;}
.ls-d7.ls7_2 ul .con:before{background-color: #00a3c8;}
.ls-d7 ul .con:hover{}
.ls-d7 ul .con:hover .tit{color: #01458f; font-weight: bold;}
.ls-d7.ls7_2 ul .con:hover{}
.ls-d7.ls7_2 ul .con:hover .tit{color: #00a3c8; font-weight: bold;}
.ls-d8{margin: 0 -38px -40px; display: -webkit-flex; display: flex; flex-wrap: wrap;}
.ls-d8 li{padding: 0 38px; margin-bottom: 40px; width: 50%; flex-shrink: 0;}
.ls-d8 .con{display: block; padding-top: 82.74%; position: relative; border-radius: 10px; background-color: #00A3C8; overflow: hidden;}
.ls-d8 .bg{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; opacity: .5; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
.ls-d8 .inn{position: absolute; left: 0; top: 50%; right: 0; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index: 10;}
.ls-d8 .icon{margin: 0 auto; width: 110px; height: 110px; line-height: 110px; font-size: 0; text-align: center;}
.ls-d8 .icon img{display: inline-block; vertical-align: middle; max-width: 100%; max-height: 100%;}
.ls-d8 .tit{font-size: 30px; color: #FFFFFF; font-weight: normal; line-height: 1.2; text-align: center;}
.ls-d8 .i1{}
.ls-d8 .i2{}
.ls-d8 .i2 .con{background-color: #0A6A8B;}
.ls-d8 .con:hover{}
.ls-d8 .con:hover .bg{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.ls-d9{margin: 0 -20px -40px; display: -webkit-flex; display: flex; flex-wrap: wrap;}
.ls-d9 li{padding: 0 20px; margin-bottom: 40px; width: 50%; flex-shrink: 0;}
.ls-d9 .con{display: block; padding-top: 65.49%; position: relative; overflow: hidden;}
.ls-d9 .bg{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
.ls-d9 .inn{padding: 40px 42px; position: absolute; left: 0; top: 50%; right: 0; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index: 10;}
.ls-d9 .tit{padding-bottom: 13px; font-size: 30px; color: #FFFFFF; font-weight: bold; line-height: 1.5; position: relative;}
.ls-d9 .tit:before{content: ''; position: absolute; left: 0; bottom: 0; width: 108px; height: 4px; background-color: #fff;}
.ls-d9 .icon-arrow{margin-top: 115px; display: block; width: 49px; height: 49px; background: url(../images/lcyxy2/d-arrow1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.ls-d9 .con:hover{}
.ls-d9 .con:hover .bg{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}



/*响应*/
@media only screen and (max-width:1399px){}
@media only screen and (max-width:1199px){
    .row-d17{padding: 60px 0;}
    .row-d17 .g-title01{margin-bottom: 40px;}
    .row-d17 .index-more{margin-top: 40px;}
    .row-d18{padding: 40px 0 60px;}
    .row-d18 .g-title01{margin-bottom: 40px;}
    .row-d18 .index-more{margin-top: 40px;}
    .row-d19{padding: 60px 0;}
    .row-d20{padding: 60px 0;}
    .ls-d5 .tit{font-size: 16px;}
    .ls-d5 .date{margin-top: 20px;}
    .ls-d5 .date span{padding-right: 25px;}
    .ls-d5 .desc{margin-top: 15px; font-size: 14px;}
    .ls-d6 .con{min-height: 100px;}
    .ls-d6 .con:before{width: 6px;}
    .ls-d6 .tit{font-size: 16px;}
    .ls-d6 .date{margin-top: 8px;}
    .ls-d7 .ls-title span{font-size: 16px; min-width: 140px;}
    .ls-d7 ul .tit{font-size: 16px;}
    .ls-d7 ul .date{padding-left: 24px; font-size: 14px;}
    .ls-d8{margin: 0 -15px -30px;}
    .ls-d8 li{padding: 0 15px; margin-bottom: 30px;}
    .ls-d8 .icon{width: 80px; height: 80px; line-height: 80px;}
    .ls-d8 .tit{font-size: 24px;}
    .ls-d9{margin: 0 -15px -30px;}
    .ls-d9 li{padding: 0 15px; margin-bottom: 30px;}
    .ls-d9 .tit{font-size: 24px;}
    .ls-d9 .tit:before{width: 86px; height: 3px;}
    .ls-d9 .icon-arrow{margin-top: 60px; width: 39px; height: 39px;}
}
@media only screen and (max-width:959px){
    .ls-d9 .icon-arrow{margin-top: 40px;}
}
@media only screen and (max-width:767px){
    .row-d17{padding: 40px 0;}
    .row-d17 .g-title01{margin-bottom: 20px;}
    .row-d17 .row-cont{display: block;}
    .row-d17 .row-cont .row-col, .row-d17 .row-cont .row-cor{width: 100%;}
    .row-d17 .row-cont .row-col{margin-bottom: 25px;}
    .row-d18{padding: 40px 0;}
    .row-d18 .g-title01{margin-bottom: 20px;}
    .row-d18 .row-cont{display: block;}
    .row-d18 .row-cont .row-col, .row-d18 .row-cont .row-cor{width: 100%;}
    .row-d18 .row-cont .row-col{margin-bottom: 20px;}
    .row-d18 .index-more{margin-top: 25px;}
    .row-d19{padding: 40px 0;}
    .row-d20{padding: 40px 0;}
    .ls-d5 li{width: 100%;}
    .ls-d7 ul .date{padding-left: 22px; font-size: 13px; -webkit-background-size: 15px auto; background-size: 15px auto;}
    .ls-d8 li{width: 100%;}
    .ls-d8 .icon{margin-bottom: 10px;}
    .ls-d9 li{width: 100%;}
    .ls-d9 .inn{padding: 30px;}
    .ls-d9 .tit{font-size: 20px;}
    .ls-d9 .tit:before{width: 60px; height: 2px;}
    .ls-d9 .icon-arrow{margin-top: 35px; width: 29px; height: 29px;}
}